<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>
            Document
        </title>
    </head>
    <body>
        <label for="">
            Hola mundo
        </label>
        <label>
            Este es un nuevo cambio realizado
        </label>
    </body>

</html>